<form (ngSubmit)="agregar()">
  <div class="mb-3">
    <label for="nombre" class="form-label">Nombre</label>
    <input type="text" class="form-control" id="nombre" name="nombre" aria-describedby="emailHelp"
           [(ngModel)]="nuevo.nombre">
  </div>
  <div class="mb-3">
    <label for="desc" class="form-label">Descripción</label>
    <input type="text" class="form-control" id="desc" name="desc"
           [(ngModel)]="nuevo.descripcion">
  </div>
  <button type="submit" class="btn btn-primary">Agregar</button>
</form>
